/* %stackName% v1.0.0 */



#appender_content_stacks_in_23 {
  display: none;
}



#stacks_in_24_117 {
	margin: 0px 10px 0px 0px;
}
/*** START absolute ***/

 
#stacks_in_13_absolute_wrapper {
    left:       220px;
    top:        150px;
    z-index:    auto;
    position:   absolute;
    overflow:   hidden;
	width:      auto;
}

#stacks_in_13 {
    height:     auto;
	display:	none;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END absolute ***/

#gvphotos { visibility: hidden;min-width:0;}
#gvphotos ul, #gvphotos li	{margin-left:0 !important; margin-top:0 !important; list-style: none !important;}
.gallery { background: #000000;border: 0px solid #FFFFFF;-webkit-border-radius:0px; -moz-border-radius:0px;border-radius:0px; margin: 20px auto;  }
.loader { background: url(../files/themes/loader.gif) center center no-repeat #000; }
.panel {z-index:20;}
.panel .panel-overlay, .panel .overlay-background { height: 50px; padding: 5px; display: none;}
.panel .overlay-background { background: #BFBFBF;}
.panel .panel-overlay { color: #000000; font-size: 10px; text-align: center;}
.panel .panel-overlay a { color: #000000; text-decoration: underline; font-weight: bold; }
.filmstrip { margin: 0px !important; }
.frame {}
.frame .img_wrap {} /*border: 1px solid #aaa;*/
.frame.current .img_wrap {} /*border: 1px solid #000;*/
.frame img { border: none; }
.frame .caption { font-size: 11px; text-align: center; color: #888; }
.frame.current .caption { color: #000; }
.pointer {border-color: #BFBFBF;}
*html .pointer {filter: chroma(color=pink);}

